しゃある通信

#03-01 [Ubuntu]Lucidでdh_makeのpolicyとlintianのpolicyが不整合

dh_make は 3.8.3 なのに対し、lintian は 3.8.4 を要求してる。

誰か同じことで困ってないかなー、と探してみたら

Bug #544918 in dh-make (Ubuntu): “dh_make generating out of date standards control file (3.8.3)”
すでにあった!! ということで This bug affects をポチッとな。



マクロミルへ登録

© 2011 Kazuya 'Sharl' Masuda
(C)Willoo Entertainment Inc. (C)Konami Digital Entertainment 株式会社ウィローエンターテイメント及び株式会社コナミデジタルエンタテインメントの著作権を侵害する行為は禁止されています。 0.020195 cached